From 1436e2c56290107cda10522e37ecd99ad8ac57b3 Mon Sep 17 00:00:00 2001
From: Aurélien Bompard <aurelien@bompard.org>
Date: Jun 21 2017 10:10:29 +0000
Subject: [PATCH 18/24] Put the code, the config and the data in the FHS


---

diff --git a/Vagrantfile.example b/Vagrantfile.example
index c03dce5..5caa591 100644
--- a/Vagrantfile.example
+++ b/Vagrantfile.example
@@ -23,7 +23,7 @@ Vagrant.configure(VAGRANTFILE_API_VERSION) do |config|
  # If you would prefer to use NFS to share the directory uncomment this and configure NFS
  #config.vm.synced_folder ".", "/vagrant", type: "nfs", nfs_version: 4, nfs_udp: false
  config.vm.synced_folder ".", "/vagrant", disabled: true
- config.vm.synced_folder ".", "/home/vagrant/devel", type: "sshfs", sshfs_opts_append: "-o nonempty"
+ config.vm.synced_folder ".", "/srv/hubs/fedora-hubs", type: "sshfs", sshfs_opts_append: "-o nonempty"
 
  # To cache update packages (which is helpful if frequently doing `vagrant destroy && vagrant up`)
  # you can create a local directory and share it to the guest's DNF cache. The directory needs to
diff --git a/ansible/files/motd b/ansible/files/motd
index f3d92ab..6c75466 100644
--- a/ansible/files/motd
+++ b/ansible/files/motd
@@ -3,7 +3,7 @@ Welcome to the Fedora Hubs development environment!
 
 Here are some tips:
 
-* The code for Fedora Hubs is located at ~/devel/
+* The code for Fedora Hubs is located at /srv/hubs/fedora-hubs
 
 * You can type `workon hubs` to enter a configured Python virtualenv
 
